\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*} 
k_{direct} &= \sqrt{1 - k_{mix}}
\\
k_{delay} &= \sqrt{k_{mix}}
\end{align*}

\end{document}